---
- name: Install squirrelmail
  yum: name=squirrelmail state="{{ (mail_enabled and php_enabled) | ternary('present', 'absent') }}"
- name: Copy SquirrelMail configuration template
  copy:
    src: "files/config.template.php"
    dest: "{{ webmail_home }}/config/config.php"
  when: mail_enabled and php_enabled
